---
layout: article
title: "Clipboard"
date: 2016-10-23 10:17:42 -0400
mod: clipboard
mod-name: Clipboard
icon-item: "clipboard:clipboard"
---

A simple clipboard for keeping track of your todo list.

**Recipe:**

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Ink Sac">
						{% include item.html item="minecraft:dye:0" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Feather">
						{% include item.html item="feather" %}
					</span>
				</td>
				<td></td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wooden Pressure Plate">
						{% include item.html item="wooden_pressure_plate" %}
					</span>
				</td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td></td>
				<td></td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Cipboard">
		{% include item.html item="clipboard:clipboard" %}
	</span>
</div>

**GUI:**

![GUI screenshot](https://i.imgur.com/65eCTv8.png)

**Placed in-world:**
![Clipboard placed in-world](https://i.imgur.com/VWeI2Jp.png)