---
layout: article
title: "Permissions"
date: 2016-10-23 10:17:42 -0400
mod: discord-chat
mod-name: Discord Chat
---

The DiscordChat permission system has 3 levels:

- Global: The default level for every user
- Approved: Grants access to some additional commands meant for players on the server, along with all Global-level commands
- Admin: Grants access to commands used to run the mod that could be potentially dangerous, along with all Global and Approved-level commands.

Initially, after setting up DiscordChat, no roles will have the Admin permission level. To specify the initial Admin role, you need to:

1\. In the Discord channel that DiscordChat is configured to use, run the `roleid` command with the name of the role which you'll use as the admin:

![roleid command example](http://i.imgur.com/MLcchVj.png)

2\. Edit the permissions file (`config/DiscordChat/permissions.json`) to manually specify the permission level:

{% highlight json linenos %}
{
	"139888978605244416": "ADMIN"
}
{% endhighlight %}