---
layout: article
title: "Comparator Rail"
date: 2016-10-23 10:17:42 -0400
mod: extra-rails
mod-name: Extra Rails
icon-item: "extrarails:comparatorRail"
---

The Comparator Rail outputs the redstone level of the cart on it, if said cart is an inventory (specifically if it implements `IInventory`, has the `IItemHandler` capability or implements `IItemHandler`).

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Stick">
						{% include item.html item="stick" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Comparator">
						{% include item.html item="comparator" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Comparator Rail">
		{% include item.html item="extrarails:comparatorRail" %}
	</span>
</div>