---
layout: article
title: "Funnel"
date: 2016-10-23 10:17:42 -0400
mod: funnels
mod-name: Funnels
icon-item: "funnels:funnel"
---

The Funnel is a simple fluid transportation device.

The Funnel does several things:

- Picks up placed fluids in the world above the Funnel
- Pulls fluids from any fluid handler above the Funnel
- Places fluids in the world in front of it
- Inserts fluid into the handler in front of it

Related Pages:

- [Config](/../config/)

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Bucket">
						{% include item.html item="bucket" %}
					</span>
				</td>
				<td></td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Funnel">
		{% include item.html item="funnels:funnel" %}
	</span>
</div>

![Funnel with Lava](http://i.imgur.com/NlPYmgb.png)
