---
layout: article
title: "Redstone Remote"
date: 2016-10-23 10:17:42 -0400
mod: redstone-remote
mod-name: Redstone Remote
icon-item: "redstoneremote:remote"
---

A device that allows you to remotely provide weak redstone power to any block from up to 16m away.

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Redstone Torch">
						{% include item.html item="redstone_torch" %}
					</span>
				</td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Button">
						{% include item.html item="stone_button" %}
					</span>
				</td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Stone Slab">
						{% include item.html item="stone_slab" %}
					</span>
				</td>
				<td></td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Redstone Remote">
		{% include item.html item="redstoneremote:remote" %}
	</span>
</div>

## Config GUI
A number of options can be configured by opening the remote's GUI by right-clicking while targeteting nothing.

- Strength of the redstone signal (1 to 15, defaults to 15)
- Time the signal lasts (1 to 15 seconds, defaults to 3 seconds)
- If Specific Side mode is enabled (defaults to off, see the below for that this does)

![Config GUI](https://i.imgur.com/22JTDYO.png)

## Examples
<div style='position:relative;padding-bottom:56%'><iframe src='https://gfycat.com/ifr/BestTinyArgali' frameborder='0' scrolling='no' width='100%' height='100%' style='position:absolute;top:0;left:0;' allowfullscreen></iframe></div>

## Specific Side Mode
Specific Side mode allows you to toggle between powering all blocks adajcent to the point that was powered and just powering the block that was hit. You can see an example of this below:

<div style='position:relative;padding-bottom:57%'><iframe src='https://gfycat.com/ifr/PositiveThoroughEskimodog' frameborder='0' scrolling='no' width='100%' height='100%' style='position:absolute;top:0;left:0;' allowfullscreen></iframe></div>