---
layout: article
title: "Extra Recipes"
date: 2016-10-23 10:17:42 -0400
mod: shadowtweaks
mod-name: ShadowTweaks
---

The Extra Recipes feature adds miscellaneous recipes for things. The name is pretty self describing.

#### `enableLogChestRecipe`
Adds a recipe which takes 8 logs and gives 4 chests, a faster version of the vanilla chest recipe.

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wood">
						{% include item.html item="log" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Chest">
		{% include item.html item="chest*4" %}
	</span>
</div>
