---
layout: article
title: "Oxygen Collector"
date: 2016-10-23 10:17:42 -0400
mod: underwater-utilities
mod-name: Underwater Utilities
icon-item: "underwaterutilities:oxygenCollector"
---

Collects oxygen from the air and stores it an adjacent {% include item-link.html link="../oxygen-tank/" item="underwaterutilities:oxygenTank" title="Oxygen Tank" %}. Requires, RF, Tesla, or Forge energy to function.

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<a href="../fan/" data-toggle="tooltip" data-placement="top" title="Fan">
						{% include item.html item="underwaterutilities:fan" %}
					</a>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Redstone">
						{% include item.html item="redstone" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Oxygen Collector">
		{% include item.html item="underwaterutilities:oxygenCollector" %}
	</span>
</div>
