---
layout: article
title: "Setup"
date: 2016-10-23 10:17:42 -0400
mod: discord-chat
mod-name: Discord Chat
---

Download the latest version of DiscordChat for your Minecraft version from [here](http://minecraft.curseforge.com/projects/discordchat/files). 

1. Go to [https://discordapp.com/developers/applications/me](https://discordapp.com/developers/applications/me)
2. Sign in to your Discord account.
3. Click "New Application".
4. Set an App Name.
5. Click "Create Application".
6. Click "Create a Bot User".
7. Confirm the popup.
8. Run Minecraft to generate the configuration file.
9. Open the config file (located at `config/shadowfacts/DiscordChat/DiscordChat.conf`).
10. In the config file, set the `discordchat.discord.token` property to the value from the Token field in the App Bot User section of the Discord application page.
12. Go to `https://discordapp.com/oauth2/authorize?client_id=INSERT_CLIENT_ID_HERE&scope=bot&permissions=0` and replace `INSERT_CLIENT_ID_HERE` with the value of the Client/Application ID field under App Details on the Discord application page.
13. Select the correct server to join.
14. Click "Authorize".
15. In the config file, enter the channel for the bot to join in the `discordchat.discord.channels` array. These should be all lowercase and not include the leading # sign.
16. In the Discord client, go to the server you want to use.
17. Click the hamburger (3 stacked horizontal lines) style button next to the server name to view the the dropdown.
18. Click "Server Settings" option from the dropdown.
19. Go to the "Widget" section of the Server Settings panel.
20. Set the `discordchat.discord.server` property in the config file to the value of the "Server ID" field in the "Widget" section of the Server Settings.
21. Launch Minecraft.