---
layout: article
title: "Ender Battery"
date: 2016-10-23 10:17:42 -0400
mod: endergizer
mod-name: Endergizer
icon-item: "endergizer:enderBattery"
---

Ender Batteries are used to transmit Tesla energy wirelessly across infinite distances or dimensions.

Each battery has 3 pieces of data that determine which "frequency" is used to transmit energy.

1. Owner. The UUID of the player that places the battery down is stored as the player's owner. This has the side-effect of preventing other players from stealing your energy.
2. Color 1. The first color is indicated by the wool strip at the top of the battery.
3. Color 2. The second color is indicated by the wool strip at the bottom of the battery.

The colors are set during the initial crafting recipe and can be changed by right-clicking the wool strip with a dye item (akin to EnderStorage).

All 16 wool colors are valid, meaning each player can have 256 different Endergizer "channels".

The owner of the battery can be seen be right-clicking the battery.

Related pages:

- [Config](../config/)

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wool">
						{% include item.html item="wool" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Ender Pearl">
						{% include item.html item="feather" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wool">
						{% include item.html item="wool" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wool">
						{% include item.html item="wool" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Block of Redstone">
						{% include item.html item="redstone_block" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wool">
						{% include item.html item="wool" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wool">
						{% include item.html item="wool" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Ender Pearl">
						{% include item.html item="feather" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Wool">
						{% include item.html item="wool" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Ender Battery">
		{% include item.html item="endergizer:enderBattery" %}
	</span>
</div>

![Blue/Red Colored Ender Battery](http://i.imgur.com/kOse6pR.png)
