---
layout: article
title: "Voltage Meter"
date: 2016-10-23 10:17:42 -0400
mod: endergizer
mod-name: Endergizer
icon-item: "endergizer:voltageMeter"
---

The voltage meter can be used to see the amount of energy stored in an {% include item-link.html link="../ender-battery/" item="endergizer:enderBattery" title="Ender Battery" %} (or any other Tesla-using block) by right-clicking on it.

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td></td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Clock">
						{% include item.html item="clock" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Redstone">
						{% include item.html item="redstone" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Iron Ingot">
						{% include item.html item="iron_ingot" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Voltage Meter">
		{% include item.html item="endergizer:voltageMeter" %}
	</span>
</div>

![Voltage Meter Reading](https://i.imgur.com/BqLYynG.png)
