---
layout: article
title: "Screenshot"
date: 2016-10-23 10:17:42 -0400
mod: shadowtweaks
mod-name: ShadowTweaks
---

The screenshot feature proviodes a number of things related to taking screenshots.

#### `screenshotDir`
Takes a string that is the path to any directory on the computer where screenshots will be saved to instead of the Vanilla directory. Leave empty to use the Minecraft default.

#### `activeService`
Takes the identifier for the service you want to use for uploading screenshots. Leave empty to disable uploading.

Currently the only available service is Imgur (the ID for which is `imgur`). 

#### `imgur`
The `imgur` section of the `screenshot` section specifies the configuration options for the Imgur uploader service.

##### `clientId`
The client ID to use for the Imgur API. To obtain a client ID;

1. Go [here](https://api.imgur.com/oauth2/addclient).
2. Specify a name.
3. Select "OAuth 2 authorization without a callback URL" for the "Authorization type".
4. Specify an email.
3. Replace the Client ID in the config with the value of the "Client ID" field.

##### `copyLink`
If enabled, the Imgur link for the uploaded screenshot will be copied to the clipboard on a successful upload.
