---
layout: article
title: "SCUBA Breather"
date: 2016-10-23 10:17:42 -0400
mod: underwater-utilities
mod-name: Underwater Utilities
icon-item: "underwaterutilities:scubaBreather"
---

Use oxygen from your {% include item-link.html link="../scuba-tank/" item="underwaterutilities:scubaTank" title="SCUBA Tank" %} allowing you to breathe for extended lengths of time underwater. Also functions as Goggles.

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td>
					<a href="../goggles/" data-toggle="tooltip" data-placement="top" title="Goggles">
						{% include item.html item="underwaterutilities:goggles" %}
					</a>
				</td>
				<td></td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Leather">
						{% include item.html item="leather" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Leather">
						{% include item.html item="leather" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Leather">
						{% include item.html item="leather" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="SCUBA Breather">
		{% include item.html item="underwaterutilities:scubaBreather" %}
	</span>
</div>

When underwater, a special HUD indicator is used instead of the normal breath indicator to show the amount of oxygen in the SCUBA Tank:
![Oxygen Tank Indicator](http://i.imgur.com/pi8U2SE.png)
