---
layout: article
title: "Waypoint Compass"
date: 2016-10-23 10:17:42 -0400
mod: waypoint-compass
mod-name: Waypoint Compass
icon-item: "waypointcompass:compass"
---

A compass that allows you to change the position it points to.

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
				<td></td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Compass">
		{% include item.html item="waypointcompass:compass" %}
	</span>
</div>

The compass position can then be set by shift-right-clicking the compass. The coordinates and dimension can be seen in the tooltip:
![Waypoint Compass Tooltip](https://i.imgur.com/qwxI6vQ.png)

While the compass is in your hand, a beacon beam will render at the waypoint:
![Waypoint Compass Beam](https://i.imgur.com/GDzyx8d.png)

The compass position can be duplicated by crafting another Waypoint Compass and placing an existing Waypoint Compass in the center slot:

<div class="recipe-crafting">
	<table class="inputs">
		<tbody>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="waypointcompass:compass" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
			</tr>
			<tr>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Gold Ingot">
						{% include item.html item="gold_ingot" %}
					</span>
				</td>
				<td>
					<span data-toggle="tooltip" data-placement="top" title="Compass">
						{% include item.html item="compass" %}
					</span>
				</td>
			</tr>
		</tbody>
	</table>

	<span class="output" data-toggle="tooltip" data-placement="top" title="Compass">
		{% include item.html item="waypointcompass:compass" %}
	</span>
</div>